﻿/*

 Theme Name:  FitzsimonsDev

 Theme URI:    

 Description:  Fitzsimons Development Theme

 Author:       Fitzsimons Development

 Author URI:   http://www.FitzsimonsDev.ie

 Template:     Divi

 Version:      2.5.0

 Tags:         responsive-layout, HTML5

 Text Domain:  FitzsimonsDev

*/





/* =Theme customization starts here

-------------------------------------------------------------- */


.ui-state-disabled
{
    opacity: 1 !important;
}

/* ================================
GRAVITY FORM
===================================
*/

.gfield_label {
 display: none !important;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    font-size: 1em;
    width: auto;
    margin: 0 16px 0 0;
    color: #ffffff !important;
    background: #1ba6e5;
    border-width: 0px !important;
    position: relative;
    padding: 0.3em 1em;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em !important;
    text-transform: uppercase;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}


/* ================================
COOKIE BAR
===================================
*/
#cookie-bar {
	background: rgba(0,0,0,0.8); 
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 8px 0;
    z-index: 1000000;
	}
	/*
#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%;}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
*/

#cookie-bar p 
{
    font-weight: normal;
    font-size: 14px;
    color: #fff;
    padding-right: 50px;
	font-family:Arial, sans-serif;
}

#cookie-bar a.cb-enable  span
{
	position: absolute;
    left: 50px;
    top: 4px;
}

#cookie-bar a.cb-enable  
{
	position: absolute;
    top: 0px;
    right: 12px;
    width: 40px;
    height: 40px;
    color: #fff;
	background-image:url(js/x01.png);
	background-repeat:no-repeat;
	display: block;
    overflow: hidden;
	text-decoration: none;
    font-size: 11px;
    font-weight: bold;
    font-family: Arial, sans-serif;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
#cookie-bar a.cb-enable:hover
{
	background-image:url(js/x02.png);
}


.cookie-body {
    max-width: 1024px;
    margin: 0 auto;
    padding: 4px 12px;
    position: relative;
}

/* ================================
END COOKIE BAR
===================================
*/




/*
.et_pb_bg_layout_light .et_pb_slide_description h2 {
    text-shadow: 2px 2px #614d27;
}

#homeBanner:after {
    content: "";
    float: left;
    position: absolute;
    bottom: 0px;
    z-index: 100;
    color: #fff;
    left: 5%;
    background-image: url(/wp-content/uploads/2015/12/title-overlay.png);
   	height: 220px;
    width: 25%;
    background-repeat: no-repeat;
	background-size:contain;
	background-position:bottom left;
}
*/

/* Contact form */
.wpcf7 .row001, .wpcf7 .row002, .wpcf7 .row_submit {
	width:100%;
	float:left;
	clear:both;
	display:block;
	margin: 0 0 20px 0;
	padding:0 0 0 0;
}
.wpcf7 .row_submit {
	width:auto;
	float:right;
	clear:both;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.wpcf7 .row_submit p{
	float:left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	line-height:1em;
	width:auto;
}
.wpcf7 .row_submit p .wpcf7-quiz-label{
	padding: 0 20px 0 0;
}

.wpcf7 .row001 p{
	float:left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	line-height:1em;
	width:50%;
}
.wpcf7 .row002 p{
	float:left;
	width:100%;
	padding: 20px 0 0 0;
}
.wpcf7 .row002 p:first-child{
	float:left;
	width:100%;
	padding: 0 0 0 0;
}
.wpcf7 span.instruction{
	float:left;
	padding: 0 0 5px 0;
	width:100%;
}
.wpcf7 .left{
width: 98%;
float: left;
margin: 0 2% 0 0;
padding-bottom: 20px;
}
.wpcf7 .right{
width: 98%;
float: right;
margin: 0 0 0 2%;
padding-bottom: 20px;
}

.wpcf7 span.label {
padding: 0 20px 10px 0;
display: inline-table;
}

.wpcf7 .row002 input[type="text"] {
	width: 100% !important;
}

.wpcf7 textarea {
	width: 100%;
}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="date"], .wpcf7 input[type="number"], .wpcf7 textarea, .wpcf7 select {
background-color: #eee;
border: none!important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #666 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}



.wpcf7 input[type="submit"] {
-moz-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; 
    background-color: #1ba6e5;
    border: none;
    color: #fff;
    font-size: 20px;
    padding: 0 0 0 1em;
}

.wpcf7 button:hover input[type="submit"]
{
-moz-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; 
padding: 0 0 0 20px !important;
margin-right: -10px;
 background-color: #00bfef;
cursor: pointer;
}

.wpcf7 button:hover
{
-moz-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; 
    padding-right: 45px !important;
 padding-left: 10px !important;
}

.wpcf7 .et_pb_button:after 
{
content:"" !important;
    font-size: 22px;
    margin-top: 5px;
	cursor: pointer;
}

/*
.wpcf7 input[type="submit"] {
 -moz-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; 
padding: 1px 2em!important;
margin: 0 0 0 0!important;
color: #ffffff !important;
font-family: inherit;
display: block;
float: right;
cursor: pointer;
font-size: 20px;
font-weight: 500;
background-color:#1ba6e5;
border: none;
height: 48px;
-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
}
.wpcf7 input[type="submit"]:hover {
 -moz-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; 
	background-color:#00bfef;

}
*/


.wpcf7 input.quiz {
width: 50px!important;
padding: 16px !important;
}

div.wpcf7-validation-errors {
border: none;
float: left;
clear: both;
width: 100%;
display:none !important;
}
span.wpcf7-not-valid-tip {
color:#ea7b48;
font-size: 1em;
display: block;
float: left;
width: 100%;
padding: 16px 10px 10px 0;
}
div.wpcf7-mail-sent-ok {
    border: none;
    float: left;
    clear: both;
    width: 100%;
    color: #000000;
    text-align: center;
}
.wpcf7 ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #999
}
.wpcf 7:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #000;
   opacity:  1;
}
.wpcf7 ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #000;
   opacity:  1;
}
.wpcf7 :-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #000;
}

.wpcf7-form.sent .row001,  .wpcf7-form.sent .row002, .wpcf7-form.sent .row_submit{
display: none;
}
/* END Contact form */

.videoDemo a {
    background-image: url(/wp-content/uploads/2015/12/video1.jpg);
    background-size: 200px;
    background-repeat: no-repeat;
    background-position: top center;
    /* width: 100%; */
    max-width: 850px;
    display: inline-block;
    padding: 130px 0 0 0;
    /* height: 200px; */
    font-size: 35px;
    color: #fff !important;
    text-transform: uppercase;
    line-height: 45px;
}

#fancybox-overlay {
    z-index: 100000;
}

#fancybox-wrap {
    z-index: 111111;
}

.nivo-lightbox-theme-default.nivo-lightbox-overlay {
    z-index: 100000;
}

.page-id-2234 .ctaMain .et_pb_row_4col .et_pb_blurb_content {
       min-height: 550px;
}

#post-2234 .ctaMain .et_pb_button {
    font-size: 18px;
}
#post-2234 .ctaMain .et_pb_button:after {
    font-size: 28px;
}

.page-id-3431 #testimonialsCTA
{
display: none;
}


.et_pb_text.et_pb_module.et_pb_bg_layout_dark a, .et_pb_text.et_pb_module.et_pb_bg_layout_dark a:visited
{
 color: #ffe3bc;
}

#ourTeam .et_pb_member_position {
    color: #c2ecff;
}


#whyBeechfield:after 
{
    content: "";
    background-image: url(/wp-content/uploads/2015/12/stamp-b4.png);
    display: block;
    width: 25%;
    height: 25%;
    float: right;
    position: absolute;
    top: -10px;
    right: 2%;
    background-size: contain;
    z-index: 2;
    background-repeat: no-repeat;
    background-position: center;
}

#grants:after 
{
    content: "";
    background-image: url(/wp-content/uploads/2015/12/citizeninfo-mc.png);
    display: block;
    width: 30%;
    height: 25%;
    float: right;
    position: absolute;
    bottom: 2%;
	right: 2%;
    background-size: contain;
    z-index: 2;
    background-repeat: no-repeat;
    background-position: center;
}

/* ########## Padding to make text content look good, effects other sections too #### */
/*.et_pb_section
{
padding-top: 78px !important;
padding-bottom: 78px !important;
}

.et_pb_fullwidth_section{
padding-top: 0px !important;
padding-bottom: 0px !important;	
}
.et_pb_section .et_pb_row 
{
padding: 9px 0;
}*/

/* ########### Main Header */


#main-header {
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
}


/* ############################# SUB HEADER ##################### */

.subHeader .et_pb_fullwidth_header_0.et_pb_fullwidth_header {
    background-color: #ffffff !important;
    border-bottom: 6px solid #009fc2;
}

.subHeader .et_pb_fullwidth_header .header-image {
    text-align: right;
    margin-left: 0px;
    margin-right: 0px;
}

.subHeader .et_pb_fullwidth_header .header-image img {
	max-height:262px !important;
}

.subHeader .et_pb_fullwidth_header {
    padding: 20px 0 0 0;
}

.subHeader .et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
    text-align: left;
    margin-left: 0px;
    position: absolute;
    float: left;
    bottom: 0px;
}

.subHeader .et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content h1 {
color: #009fc2;
}


/* ################## CTA ################# */

.ctaMain h1, .ctaMain h2, .ctaMain h3
{
color: #b89d6e;
}

.ctaMain .et_pb_blurb h4 a {
    min-height: 60px;
    display: block;
}

.ctaMain .et_pb_blurb_container
{
	padding: 0 5% 0px 5% !important;
	min-height:222px;
}

.ctaMain .et_pb_promo_description
{
	padding-bottom: 0px;
}
.ctaMain .et_pb_promo
{
	padding-top:0px !important;
	padding-bottom:45px !important;
}

.ctaMain .et_pb_button
{
width: 90%;
background: #5d5d5d;
}
.ctaMain .et_pb_button:hover
{
background: #767676 !important;
}


/* ################## END CTA ################# */


#homeBanner .et_pb_slide_description {
     text-align: left;
    width: 90%;
    max-width: 600px;
    float: left;
    padding-left: 5%;
    padding-right: 5%;
}

#homeBanner .et_pb_container
{
	width: 100% !important;
	max-width: none !important;
}

#homeBanner .et_pb_slide_content {
    margin-top: 20px;
}


#homeBanner .et_pb_slide_content a:first-child {
    background-color: #1ba6e5;
    padding: 10px 20px;
    border-radius: 3px;
    color: #fff;
}

#homeBanner .et_pb_slide_content a ~ a {
   
    color: #2b2b2b;
}
#homeBanner .et_pb_slide_content a ~ a:before
{
	font-family: 'ETmodules';
    content: 'I';
    speak: none;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    font-size: 19px;
    display: inline-block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;	
	    margin: 30px 0 0 0;
		    padding: 0 10px 0 0;
}


#homeBanner .et_pb_slide_description h2
{
    font-weight: normal;
}


#logo {

    max-height: 79px !important;
	padding-top:10px;
	padding-bottom:10px;
}

span#et-info-phone:hover, span#et-info-phone a:hover {
   opacity: 0.7; -moz-transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;
}

.backTop a:before
{
	font-family: 'ETmodules';
	content:"";
	font-size:40px;
	color: rgba(0,0,0,0.6);
	position:fixed;
	bottom:65px;
	right:20px;
	display:block;
	opacity: 0;
	z-index: 9; 
-moz-transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;
}
.backTop{
display:block;
}
.backTop.active a:before{
opacity: 0.6;
-moz-transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;
}

.et_pb_pricing li:before {
   border-style: none;
    content: "";
    font-family: 'ETmodules';
    color: #815ab4;
    top: 2px;
}

.et_pb_pricing li {
    padding: 0 0 1.6em 30px;
}

.et_pb_text ul li
{
padding-bottom: 1em;
}

.et_pb_text ul li:last-of-type
{
padding-bottom: 0.5em;
}

/*
p {
    padding-bottom: 2.1em;
}

.et_pb_text ul
{
padding: 0 0 9px 16px;
}
.et_pb_text ul li
{
padding-bottom: 1em;
}

.et_pb_text ul li:last-of-type
{
padding-bottom: 0px;
}
*/

.et_pb_toggle.et_pb_toggle_close:hover{
	cursor:pointer;	
}

.et_pb_toggle.et_pb_toggle_open .et_pb_toggle_title:hover{
	cursor:default;
}

/*
.et_pb_text.et_pb_bg_layout_dark a, .et_pb_text.et_pb_bg_layout_dark .et_pb_text a:hover{
color:#e4adf0;
}
*/
.et_pb_button {
    color: #ffffff !important;
}



#top-header #et-info 
{
float: right !important;
}

#et-top-navigation {
    font-weight: 200;
    text-transform: uppercase;
}


.et_header_style_left #et-top-navigation{
    padding-top: 54px;
    padding-bottom: 12px;
}

#footer-info {

    text-align: right;

    float: right;

}



#footer-info a span {

    margin-top: 7px;

    float: left;

    font-size: 11px;

    font-weight: 400;

}

#footer-info a img {

    float: right;

	width:130px;

	height:45px;

}


#footer-bottom .et-social-icons {

    float: left !important;

	margin-top: 13px;

}

.et-social-rss a.icon:before {

    content: '\e0a3';

}

#top-header .et-social-icon a, #footer-bottom .et-social-icon a{
    padding-right: 1px;
}

.form-submit input
{
color: #FFFFFF !important;
}


/* MOBILE MENU */

.mobile_nav.opened .mobile_menu_bar:before {

    content: "M";

}

.mobile_nav.opened ul#mobile_menu {
    display: block;
}

.mobile_nav.closed ul#mobile_menu {
    display: none;
}



/*
.et_mobile_menu {

    position: fixed;

    left: 0;

    top: 0;

    height: 100%;

    width: 60%;

    padding: 10% 10% 5% 5%;

    border: none !important;

}

.et_mobile_menu a {
   
	border-bottom:none !important;
	
}

.et_mobile_menu a:hover {
   
	 background-color: rgba(255,255,255,1) !important;
	border-bottom:none !important;
	
}

*/

/* END MOBILE MENU */
@media screen and (max-width: 1047px)
{
	#top-menu li {
    padding-right: 8px;
}
}


@media screen and (max-width: 980px)
{
	
/*	.ctaMain {
    background-size: contain;
    background-position-y: 0px;
}*/

.page-id-2234 .ctaMain .et_pb_row_4col .et_pb_blurb_content {
    min-height: 510px;
}

.ctaMain .et_pb_blurb h4 a {
    min-height: 0px;
}
.ctaMain .et_pb_blurb_container
{
	padding: 0 5% 0 5% !important;
	min-height:0px;
}

.ctaMain .et_pb_blurb_content {
    max-width: 100% !important;
	width: 100% !important;
}
.ctaMain .et_pb_main_blurb_image img {
    max-width: 100% !important;
	width: 100% !important;
}


.subHeader .et_pb_fullwidth_header {
    padding: 0 0 0 0;
}

.subHeader .et_pb_fullwidth_header .header-image img {
    max-height: 170px !important;
}
.subHeader .header-content h1 {
    font-size: 28px;
}

.et_pb_fullwidth_header .header-image {
    margin-right: -15px !important;
}

.subHeader .et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
    width: 60%;
padding: 0px 0px 10px 0;
 margin: 0 0 0 0;
}



.subHeader .et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    width: 90%;
}

#whyBeechfield:after 
{
    width: 14%;
    height: 14%;
}

#homeBanner .et_pb_slide_description {
	padding-top: 50px !important;
	    max-width: 500px;
}

	#homeBanner .et_pb_slide{
    background-position-x: 60%;
}

#whyBeechfield .et_pb_row {
    padding: 0 0;
}

#contactBox img {
    max-width: 33%;
}

}

@media screen and (max-width: 767px){

.page-id-2234 .ctaMain .et_pb_row_4col .et_pb_blurb_content {
    min-height: 440px;
}

}

@media screen and (max-width: 660px){

.page-id-2234 .ctaMain .et_pb_row_4col .et_pb_blurb_content {
    min-height: 425px;
}

.subHeader .et_pb_fullwidth_header .header-image img {
    max-height: 133px !important;
}
.subHeader .header-content h1 {
    font-size: 18px;
}


#grants:after {
    height: 16%;
    bottom: 1%;
    right: 1%;
}


#homeBanner .et_pb_slide_description {
	padding-top: 50px !important;
	    max-width: 350px;
}

#homeBanner .et_pb_slide_description h2
{
font-size: 16px !important;
}


}



@media screen and (max-width: 480px){
		
#grants:after {
    background-image: none;
}

#homeBanner .et_pb_slide_content a:first-child {
    padding: 10px 5px;
    font-size: 13px;
}


#contactBox img {
    max-width: 50%;
}


}